Skip to main content
POST
oid_mgmnt_payout_destinations_fund-transfers_post

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

payout_destination_id
string
required

The payout destination identifier

Body

application/json
fund_transfer_id
string
required

A string that uniquely identifies the fund transfer. The fund_transfer_id is used for idempotent processing so you can safely retry the request with same fund_transfer_id (e.g., in case of a timeout).

Minimum string length: 1
Example:

"6ee80e6583944751997c988ed9f74740"

amount
integer
required

The amount of the fund transfer in the smallest unit of the currency.

Required range: x >= 1
Example:

499000

currency
string<iso-4217>
required
Required string length: 3
Example:

"NOK"

reference
string
required

A static reference that will be included on settlements made to the sellers.

Maximum string length: 60
destination
payout-destination · object
required
Example:

Response

Fund transfer initiated

fund_transfer_id
string
required

A string that uniquely identifies the fund transfer. The fund_transfer_id is used for idempotent processing so you can safely retry the request with same fund_transfer_id (e.g., in case of a timeout).

Example:

"6ee80e6583944751997c988ed9f74740"

amount
integer
required

The amount of the fund transfer in the smallest unit of the currency

Required range: x >= 1
currency
string<iso-4217>
required
Required string length: 3
Example:

"NOK"

reference
string
required

A static reference that will be included on settlements made to the sellers

Maximum string length: 60
source
payout-destination · object
required
Example:
destination
payout-destination · object
required
Example:
created_at
string<date-time>
required
read-only

The date-time when the resource was created

created_by
string
required
read-only

User id of the user who created the resource

Last modified on October 13, 2026